* {
  font-family:"Courier New", Courier, monospace;
}
a {
  color:#000;
  font-weight:bold;
  background-color:#e3ffdc;
  text-decoration:none;
  padding:2px;
}
  a:hover {
    background-color:#b0ffb9;
  }
div.container {
  width:75%;
  margin-left:auto;
  margin-right:auto;
}
  div.container div.logobox {
    text-align:center;
    font-size:1.8em;
  }
  div.container div.infobox {
    width:90%;
    margin-left:auto;
    margin-right:auto;
    padding:2%;
    font-size:0.9em;
    justify-content: space-between;
    display:flex;
    flex-direction:row;
  }
    div.container div.infobox_col {
      width:28%;
      background-color:#ddd;
      padding:2%;
    }
      div.container div.infobox_col h3 {
        margin-top:0;
      }
  div.container div.posts {
    margin-top:0px;
    margin-bottom:64px;
    width:100%;
  }
    div.container div.posts table {
      width:100%;
      border-spacing:5px 1rem;
    }
      div.container div.posts table tr {
      }
        div.container div.posts table tr td.number {
          width:3%;
        }
        div.container div.posts table tr td.website {
          width:97%;
        } 

  div.container div.footer {
    width:100%;
    maring-top:64px;
    font-size:0.8em;
  }
@media (max-width: 800px) {
  div.container {
    width:96%;
    margin-left:auto;
    margin-right:auto;
  }
  div.container div.infobox {
    flex-direction:column;
  }
  div.container div.infobox_col {
    margin-bottom:32px;
    width:92%;
    padding:4%;
  }
}
